Bug 1306997 - diskimage-builder-1.11.1 is available
Summary: diskimage-builder-1.11.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: diskimage-builder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Belanger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-12 12:11 UTC by Upstream Release Monitoring
Modified: 2016-03-17 19:00 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-03-17 19:00:06 UTC


Attachments (Terms of Use)
[patch] Update to 1.10.0 (#1306997) (1.09 KB, patch)
2016-02-12 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.0 (#1306997) (1.09 KB, patch)
2016-02-17 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.1 (#1306997) (1.09 KB, patch)
2016-02-27 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-12 12:11:30 UTC
Latest upstream release: 1.10.0
Current version/release in rawhide: 1.9.0-2.fc24
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-12 12:12:04 UTC
Created attachment 1123471 [details]
[patch] Update to 1.10.0 (#1306997)

Comment 2 Upstream Release Monitoring 2016-02-12 12:17:19 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12950867

Comment 3 Upstream Release Monitoring 2016-02-17 00:14:12 UTC
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.9.0-2.fc24
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2016-02-17 00:14:44 UTC
Created attachment 1127754 [details]
[patch] Update to 1.11.0 (#1306997)

Comment 5 Upstream Release Monitoring 2016-02-17 00:27:37 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13014582

Comment 6 Upstream Release Monitoring 2016-02-27 00:11:58 UTC
Latest upstream release: 1.11.1
Current version/release in rawhide: 1.9.0-2.fc24
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2016-02-27 00:12:28 UTC
Created attachment 1130922 [details]
[patch] Update to 1.11.1 (#1306997)

Comment 8 Upstream Release Monitoring 2016-02-27 00:22:45 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13143334

Comment 9 Upstream Release Monitoring 2016-02-28 21:00:54 UTC
pabelanger's diskimage-builder-1.11.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=739677

Comment 10 Fedora Update System 2016-02-28 22:01:34 UTC
diskimage-builder-1.11.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6077ec2080

Comment 11 Fedora Update System 2016-02-29 10:54:32 UTC
diskimage-builder-1.11.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6077ec2080

Comment 12 Fedora Update System 2016-03-17 19:00:04 UTC
diskimage-builder-1.11.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.